Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153801 - HWCERT: IBM Thinkpad T40p (2373-G1U)
Summary: HWCERT: IBM Thinkpad T40p (2373-G1U)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: IBM
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:29 UTC
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2003-07-18 17:31:55-04
Returned On: mm-dd-yy
Last Touched On: 2003-07-18 17:54:55-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5110
Detail Notes: Intel(R) Pentium(R) M processor 1600MHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-07-18 17:39:52-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5110
Detail Notes: UJDA745 DVD/CDRW
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-07-18 17:40:11-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5110
Detail Notes: ATI Mobility FIRE GL 9000
<p>

(2D only with vesa driver) 
<p>
Use "Generic Laptop Display Panel 1400x1050" for display/monitor type.
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-07-18 17:44:28-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5110
Detail Notes: Intel ATA-100 IDE controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-18 17:45:20-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5110
Detail Notes: SoundMAX AC'97 Audio
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2003-07-18 17:47:04-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5110
Detail Notes: IC25N040ATCS05-0  (36 GB) IDE  (PIO mode only)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-07-18 17:49:16-04

Detail 7:
Ease of Install: 4
Status: Waiting for Authorization
User Name: mgahagan@redhat.com
Hardware Id: 5110
Detail Notes: Intel e1000

Requires e.24 kernel or newer (Update 2)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-07-18 17:53:30-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5110
Detail Notes: PCI1250 PC card Cardbus Controller (qty. 2)
Component Class: PCMCIA/Card Bus Card
Component Test: Must pass the rhr-pcmcia test.
Component Notes: The given card will also need to pass the tests assiciated with its pcmcia independant function.<p><blockquote>For example:<i>A pcmcia network card will need to pass the rhr-pcmcia test as well as the rhr-net tests.</i></blockquote>
Modified On: 2003-07-18 17:54:04-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5110
Detail Notes: 512 MB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-07-18 17:54:26-04



Comment 1 David Lawrence 2005-04-05 21:17:06 UTC
Moving out of the way


Note You need to log in before you can comment on or make changes to this bug.